summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorZuul <zuul@review.opendev.org>2020-11-03 08:10:35 +0000
committerGerrit Code Review <review@openstack.org>2020-11-03 08:10:35 +0000
commitc719df25e10159a75067ca71ab4b3e3837ae80f1 (patch)
tree4d777fce7c44f141c88d991d46d2abfa6394f9a4
parent78ac573a6cb6bba1f0c844a01602dec097a86b59 (diff)
parent70cbd1535a62a2323726b84229b78d0b1d09d710 (diff)
downloadnova-c719df25e10159a75067ca71ab4b3e3837ae80f1.tar.gz
Merge "Follow up for cherry-pick check for merge patch" into stable/queens
-rwxr-xr-xtools/check-cherry-picks.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/check-cherry-picks.sh b/tools/check-cherry-picks.sh
index 32627e59b6..5a449c520b 100755
--- a/tools/check-cherry-picks.sh
+++ b/tools/check-cherry-picks.sh
@@ -32,7 +32,7 @@ if [ $checked -eq 0 ]; then
echo "Checked $checked cherry-pick hashes: OK"
exit 0
else
- if ! git show --format='%B' --quiet | grep -qi 'stable.*only'; then
+ if ! git show --format='%B' --quiet $commit_hash | grep -qi 'stable.*only'; then
echo 'Stable branch requires either cherry-pick -x headers or [stable-only] tag!'
exit 1
fi